:root {
    --violeta-500: violet;
    --azul-200: cadetblue;
    --vermelho-700: tomato;
    --verde-100: springgreen;
    --preto-1000: black;
    --branco-1000: white;
    --gradiente-automatizai: linear-gradient(to right,#662382,#3873b8);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: grid;
    place-items: center;
    height: 100vh;
    width: 100%;
}